#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-6emrvLCgogXCjMIFpGMXdG
key:                  stack-2.9.1-6emrvLCgogXCjMIFpGMXdG
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  b4dfe7d4a7dfeb1c3efd093d8549ba97
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-6emrvLCgogXCjMIFpGMXdG
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.4-76S2tDtyH9a6L7WbLmzQGB array-0.5.4.0
    async-2.2.5-E2Nvh3WkFMk4pawohHisBC
    attoparsec-0.14.4-6bGZjP6ZyLf9ECb8I9ykxo base-4.16.4.0
    base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4 bytestring-0.11.4.0
    casa-client-0.0.1-7mYhpibdfw4CIuAuY27C3z
    casa-types-0.0.2-F4nrJ8eSydzHGy5CdqPuY0
    colour-2.3.6-J5TkNxY93rz5b6g7zg7ybH
    conduit-1.3.5-LloaTX3XTonCMTqxjFyITj
    conduit-extra-1.3.6-LEnB9jEsP327dg5JWzsMOP containers-0.6.5.1
    crypton-0.34-EgBjZxegNEE11yVjhVU8V
    crypton-conduit-0.2.3-EBMiFRGEMvz1AJNr9ZW4Cj deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-L1PVcaZuun2GyJdEozrUUF filepath-1.4.2.2
    fsnotify-0.3.0.1-G0IdsJKrk554nfqsLMdMim
    generic-deriving-1.14.5-6VAgm3zfrmDEZFWr6yycUt
    hackage-security-0.6.2.4-Kp7riYEi9HtHW42NFEhWeY
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hi-file-parser-0.1.6.0-8r40dHtOnb53nQOvwzNthG
    hpack-0.35.2-JQljMph7NZ8KUDziBTLDKs hpc-0.6.1.0
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-client-tls-0.3.6.3-4poMI2A8IQr8nGKDe9Hasw
    http-conduit-2.3.8.3-2cPKDDGW4iz1LIX8vy3QCM
    http-download-0.2.1.0-4sXvjvuONr485F6XTgNLP4
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.15.3-KqAB4YgLDdM8vVIPYsScSw mtl-2.2.2
    mustache-2.4.2-CUjxycVrv1DIUabdQBskJk
    neat-interpolation-0.5.1.4-BepGbXz7BivGAkgGhNu8yO
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    pantry-0.5.7-HvAPESXItFyGZ9TsmVo6nP
    path-0.9.5-41tEOv8jzALHHX34qdNVPj
    path-io-1.8.1-AnxwN9t5Z0zBZCChnPWO3n
    persistent-2.14.5.1-IvLr6u0Bcmk8D2rznDj4d8
    persistent-sqlite-2.13.1.0-30qTtmCV1DkJpSX4nAZguN pretty-1.1.3.6
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd process-1.6.16.0
    project-template-0.2.1.0-FMr0bgOGFAlLdUURAuhigB
    random-1.2.1.2-HuilZN3oosRCcl1kUNb1cn
    retry-0.9.3.1-9rqPWS26yXE1NldjSBjuxf
    rio-0.1.22.0-6qOohWNyQcn7Q3TAyZz80Z
    rio-prettyprint-0.1.6.0-2V9ZWD9wrbGLKq3GViQEy0
    split-0.2.5-zExecrhLEOISLf41AL8ch stm-2.5.0.2
    streaming-commons-0.2.2.6-GtKiLSicjpNAq5IU8Xg7sf
    tar-0.5.1.1-3tDEHFHWvsFJbzFCROVxZJ template-haskell-2.18.0.0
    temporary-1.3-FlaIcvUvn772mIGdBvv8bV text-1.2.5.0
    text-metrics-0.3.2-HOGpDqadUanIjkRUzl9Jis
    th-reify-many-0.1.10-6UlRhh5FkOuLa8exxuxQ0A time-1.11.1.1
    tls-1.8.0-b0uxQz8gTl2rggyV7fImL transformers-0.5.6.2
    typed-process-0.2.11.1-9TtBQebp14QFH0pYlvneTG
    unicode-transforms-0.4.0.1-7zEwxvplH7FDHepGUeno8p unix-2.7.2.2
    unix-compat-0.7.1-AlCzDj0upKUDRL0dbo521R
    unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    yaml-0.11.11.2-63Xt7dpxZMa9ISIZ1xGz2B
    zip-archive-0.4.3-AuZIIiY0nyxDmHdcSyeSx4
    zlib-0.6.3.0-CuOfmwU5jk1K3ZSakxXyEL

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

